Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum Linuxiarze.pl

Author Topic: booting issues with sparky gnu/linux, with linux 4-19-13/14-amd64  (Read 191 times)

Offline gabinader

  • Newbie
  • *
  • Posts: 3
  • Karma: 0
The operating system does not boot unless I use the grubloader and choose sparky gnu/linux, with linux 4-19-12-amd64. If I attempt to boot with the version -13 or -14, I get stuck on a screen right before the OS loads up and it says `Either enable ECC checking or force module loading by setting 'ecc_enable_override'`, and I have to ctrl+alt+delete to restart the machine after this and use the grubloader to choose -12 to get into my system. I believe this is the source or at least a symptom of the issue but I can't really be too sure. I am not super familiar with the inner workings of operating systems so I am throwing up a flag and hope somebody that knows more about this can help. A quick google search revealed that  ECC checking stands for error-correcting code. Can anyone offer some advice on fixing this issue? Thanks for reading.

George